Bug 866207 - [abrt] evolution-3.4.4-2.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.4-2.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:d776ab465584f7e1533818791f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 12:42 EDT by David Morse
Modified: 2013-07-31 23:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:48:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.52 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: environ (2.72 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: backtrace (28.92 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: gconf_subtree (4.86 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: smolt_data (3.32 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: xsession_errors (2.34 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: maps (89.64 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: dso_list (18.28 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: proc_pid_status (920 bytes, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: var_log_messages (1.04 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details
File: open_fds (2.59 KB, text/plain)
2012-10-14 12:42 EDT, David Morse
no flags Details

  None (edit)
Description David Morse 2012-10-14 12:42:20 EDT
Version-Release number of selected component:
evolution-3.4.4-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 3
cmdline:        evolution
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 ??
: #7 gtk_dialog_run at gtkdialog.c:1110
: #8 mailto_handler_prompt at evolution-mailto-handler.c:171
: #9 mailto_handler_check at evolution-mailto-handler.c:206
: #14 e_shell_event at e-shell.c:1801
Comment 1 David Morse 2012-10-14 12:42:22 EDT
Created attachment 627034 [details]
File: core_backtrace
Comment 2 David Morse 2012-10-14 12:42:24 EDT
Created attachment 627035 [details]
File: environ
Comment 3 David Morse 2012-10-14 12:42:26 EDT
Created attachment 627036 [details]
File: backtrace
Comment 4 David Morse 2012-10-14 12:42:27 EDT
Created attachment 627038 [details]
File: limits
Comment 5 David Morse 2012-10-14 12:42:29 EDT
Created attachment 627040 [details]
File: cgroup
Comment 6 David Morse 2012-10-14 12:42:30 EDT
Created attachment 627042 [details]
File: gconf_subtree
Comment 7 David Morse 2012-10-14 12:42:33 EDT
Created attachment 627044 [details]
File: smolt_data
Comment 8 David Morse 2012-10-14 12:42:35 EDT
Created attachment 627046 [details]
File: xsession_errors
Comment 9 David Morse 2012-10-14 12:42:36 EDT
Created attachment 627047 [details]
File: maps
Comment 10 David Morse 2012-10-14 12:42:38 EDT
Created attachment 627049 [details]
File: dso_list
Comment 11 David Morse 2012-10-14 12:42:40 EDT
Created attachment 627051 [details]
File: proc_pid_status
Comment 12 David Morse 2012-10-14 12:42:41 EDT
Created attachment 627053 [details]
File: var_log_messages
Comment 13 David Morse 2012-10-14 12:42:43 EDT
Created attachment 627054 [details]
File: open_fds
Comment 14 Milan Crha 2012-10-17 03:08:00 EDT
Thanks for a bug report. This seems to crash somewhere under dbus-connection code, which is out of hands of evolution, but maybe evolution could cause an issue there too. The important part is: is this reproducible with certain steps, please? It may help to identify the issue.
Comment 15 Fedora End Of Life 2013-07-03 20:16:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 23:48:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.